using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
	public class RangeAttribute : Attribute {
		public RangeAttribute(float min, float max) {
			Min = min;
			Max = max;
		}

		public float Min { get; set; }
		public float Max { get; set; }
	}
}
